<!DOCTYPE html>
<html lang="se">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="/style/body-bottom.css" />
</head>
<body>
    <div class="body-bottom">
        <div class="body-left"></div>
        <div class="body-right">
            <%- include('description.ejs') %>
            
            <%- include('box.ejs') %>
            <%- include('button.ejs') %>
        </div>
    </div>
</body>
</html>
